/*
Theme Name: Hermitage Green Theme Child
Theme URI: https://www.elive.net
Version: 1.0
Description: Custom child theme for Hermitage Green custom development.
Author: Elive
Author URI: https://www.elive.net
template: bb-theme
*/

/* Add your custom styles here... */ 

/* #### Moonshiner font */

    @font-face {
    font-family: 'Moonshiner Round';
    font-style: normal;
    font-weight: normal;
    src: local('Moonshiner Round'), url('fonts/Moonshiner-Round.woff') format('woff');
    }
    
    @font-face {
    font-family: 'Moonshiner Round Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Moonshiner Round Oblique'), url('fonts/Moonshiner-RoundOblique.woff') format('woff');
    }
    
    @font-face {
    font-family: 'Moonshiner Sharp';
    font-style: normal;
    font-weight: normal;
    src: local('Moonshiner Sharp'), url('fonts/Moonshiner-Sharp.woff') format('woff');
    }
    
    @font-face {
    font-family: 'Moonshiner Sharp Oblique';
    font-style: normal;
    font-weight: normal;
    src: local('Moonshiner Sharp Oblique'), url('fonts/Moonshiner-SharpOblique.woff') format('woff');
    }

textarea{
	resize: vertical !important;
}
h1,h2,h3,h4,h5,h6 {
font-family: 'Moonshiner Sharp', sans-serif;
font-weight: normal;
font-style: normal;
}

/*Variables - Change Colors here*/
:root {
    --aqua-color: #eee;
    --dark-aqua-color: #83c4c0;
    --orange-color: #d29e0e;
}
/* Basic input styles */
.gform_wrapper.gravity-theme .demo1-box-layout input[type="text"],
.gform_wrapper.gravity-theme .demo1-box-layout input[type="email"],
.gform_wrapper.gravity-theme .demo1-box-layout input[type="tel"],
.gform_wrapper.gravity-theme .demo1-box-layout textarea {
    border-radius:5px;
    border:2px solid var(--dark-aqua-color);
    height: 40px;
    box-shadow:2.9px 3.3px 10px rgba(0, 0, 0, 0.035),23px 26px 80px rgba(0, 0, 0, 0.07);
    text-indent:10px;
    transition:all 0.3s ease-in-out;
}
/* Input Focus styles */
.gform_wrapper.gravity-theme .demo1-box-layout input[type="text"]:focus,
.gform_wrapper.gravity-theme .demo1-box-layout input[type="email"]:focus,
.gform_wrapper.gravity-theme .demo1-box-layout input[type="tel"]:focus,
.gform_wrapper.gravity-theme .demo1-box-layout textarea:focus {
    border:2px solid var(--orange-color);
    outline: none;
    transition:all 0.3s ease-in-out;
}
/* Make the textarea input smaller */
.gform_wrapper.gravity-theme .demo1-box-layout .ginput_container_textarea textarea {
    height: 120px;
}
/* Checkbox Styles */
.gform_wrapper.gravity-theme .demo1-box-layout input[type="checkbox"]{
    appearance:none;
    width:30px;
    height:30px;
    border:2px solid var(--dark-aqua-color);
    background:white;
    border-radius:5px;
    box-shadow:2.9px 3.3px 10px
    rgba(0, 0, 0, 0.035),23px 26px 80px rgba(0, 0, 0, 0.07);
    margin: 0px 5px;
    transition:all 0.3s ease-in-out;
}
/* Checkboxed Checked */
.gform_wrapper.gravity-theme .demo1-box-layout input[type="checkbox"]:checked {
    background:var(--orange-color);
}
/* Consent lable */
.demo1-box-layout .gfield_consent_label {
    vertical-align: top;
}
/* Submit button */
.gform_wrapper.gravity-theme .demo1-box-layout input[type="submit"] {
    background:var(--orange-color);
    appearance: none;
    border: none;
    padding: 18px 55px;
    color: white;
    font-weight: 900;
    border-radius: 100px;
    width: 50%;
    transition:all 0.3s ease-in-out;
    font-size:17px;
    animation: wiggle 1.5s ease-in 2;
}
/* Submit button */
.gform_wrapper.gravity-theme .demo1-box-layout input[type="submit"]:hover {
    background:var(--dark-aqua-color);
    cursor:pointer;
}
/* Background Image */
.gform_wrapper.demo1-box-layout_wrapper {
    background: url('https://hg.elive.dev/wp-content/uploads/2026/04/St-Marys-Hall-3.jpg');
    background-size: contain;
    border-radius:20px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: flex-start;
    overflow:hidden;
    position: relative;
    box-shadow:2.9px 3.3px 10px rgba(0, 0, 0, 0.035),23px 26px 80px rgba(0, 0, 0, 0.07);
}
.gform_wrapper.demo1-box-layout_wrapper:before {
    content: "";
    width: 100%;
    position: absolute;
    bottom: 0;
    background-image: linear-gradient(180deg,rgba(0,0,0,0) 0%,rgb(0,0,0,0.4) 89%);
    height: 100%;
    z-index: 1;
}

/* Align form body to the right - change background colour here of form*/
.gform_wrapper form.demo1-box-layout {
    background:var(--aqua-color);
    width:50%;
    order: 0;
    flex: 0 1 auto;
    align-self: stretch;
    padding: 50px;
    position: relative;
    z-index:2;
    animation: pulse-animation-form-1 3s infinite;
}
/*Form Heading*/
.gform_wrapper.demo1-box-layout_wrapper .gform_heading {
    width:50%;
    order: 0;
    flex: 0 1 auto;
    align-self: end;
    padding:50px;
    position: relative;
    z-index:2;
}
/*Style the heading font*/
.gform_wrapper.demo1-box-layout_wrapper .gform_heading .gform_title {
    color: white;
    font-weight: 700;
    line-height: 60px;
    margin:10px auto;
    display: inline;
    background:var(--orange-color);
    word-wrap: break-word;
    box-shadow: 10px 0 0 var(--orange-color), -10px 0 0 var(--orange-color);
    font-family: system-ui,-apple-system,Segoe UI,Helvetica,Arial, sans-serif;
}
/*Form Description*/
.gform_wrapper.demo1-box-layout_wrapper .gform_heading .gform_description {
    color: white;
    font-weight: 600;
    line-height: 20px;
    display: block;
    font-size:14px;
    margin: 15px auto;
    font-family: system-ui,-apple-system,Segoe UI,Helvetica,Arial, sans-serif;
}
/*CSS Animations*/
@keyframes wiggle {
  0%, 7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-13deg);
  }
  20% {
    transform: rotateZ(9deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(7deg);
  }
  35% {
    transform: rotateZ(-2deg);
  }
  40%, 100% {
    transform: rotateZ(0);
  }
}
@keyframes pulse-animation-1 {
  0% {
    box-shadow: 0 0 0 0px var(--orange-color);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}
@keyframes pulse-animation-form-1 {
  0% {
    box-shadow: 0 0 0 0px var(--aqua-color);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}
/* Mobile Styles */
@media screen and (max-width: 769px){
    .gform_wrapper.demo1-box-layout_wrapper {
        display: flex;
        flex-direction: column;
        overflow:unset;
        border-radius:10px;
    }
    .gform_wrapper.demo1-box-layout_wrapper .gform_heading {
        padding: 40px;
    }
    .gform_wrapper.demo1-box-layout_wrapper .gform_heading,
    .gform_wrapper form.demo1-box-layout {
        width: 100%;
    }
    .gform_wrapper.demo1-box-layout_wrapper:after {
        top: -14px;
        left: 45%;
    }
    .gform_wrapper form.demo1-box-layout {
        padding: 25px;
        animation:unset;
    }
    .gform_wrapper.gravity-theme .demo1-box-layout input[type="submit"] {
        width: 100%;
    }
}

/*end of custom form css */

.fl-photo-content {
	overflow:hidden;
}
.zoom img {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.zoom img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.faq-button {
  -webkit-border-radius: 4px;
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
  padding: 12px 24px;
  text-decoration: none;
  text-shadow: none;
	color: #ffffff;
	background-color: #a3915d;
	width: 200px;
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
}
.faq-button:hover{
	background-color: #a3873a;
	color: #ffffff;
}
.gform-theme--framework .gf_progressbar {
   padding-top 1%;
}

.gform-theme--framework .gf_progressbar .percentbar_blue {
   background-color: #8e7f51 !important;
   margin-top: 10px;
   padding-top: 16px;
}

@media only screen and (max-width: 600px) {
.clickable-col {
  display: flex;
  height: auto;
}


/* END @media only screen and (max-width: 600px */	
}



.clickable-col .fl-col-content:hover{
box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.3); /* Horizontal/Vertical/Blur/Spread/Color */
transition-timing-function: ease-in-out;
transition-duration: 0.4s; 
}
.no-effect .fl-col-content:hover{
transform:none;
box-shadow:none;
}
.clickable-col .fl-col-content{
transition-timing-function: ease-in-out;
transition-duration: 0.4s; 
}

.effect-four a {
  position: relative;
  text-decoration: none;
}

.effect-four a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  border-radius: 1px;
  background-color: #989898;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

.effect-four a:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}
.uabb-ib1-block .mask .uabb-ib1-description {
    text-align: left !important;
}
.e-small {
    font-size: 16px;
    line-height: 1.3em;
    display: table-cell;
    color: #05cc76;
}
.white-background {
    background-color: rgba(255,255,255,0.55);
    border-radius: 6px 6px 6px 6px;
    margin: 0 2em 0 2em;
    padding: 1em 0 0 0;
    border: solid 1px #ffffff;
}



.topelement {
   z-index: 9999;
   background-color: pink;

    
}
.covertop {
  z-index: -999;
  background-color: red;
 }
.el-bk-img > img {
    border-top: solid 5px #333;
    margin-top: 40px;
     
 }
 #box3menu {
     margin-bottom: -120px;
     z-index: 9999;
 }

/*
#fl-main-content a {
  background: 
      linear-gradient(currentColor 0 0) 
      0 100% /var(--d, 0) 2px 
    no-repeat;
  transition:0.5s;
  border-bottom: solid 1px #f1f1f1;
}
#fl-main-content a:hover {
  --d: 100%;
}
*/

footer a {
  background: 
      linear-gradient(currentColor 0 0) 
      0 100% /var(--d, 0) 2px 
    no-repeat;
  transition:0.5s;
}
footer a:hover {
  --d: 100%;
}

